/*-------------PHONE--------------------------------------*/
/*vertical*/
@media (min-width: 320px) {
    body{
        background: url('../imgs/360x640.jpg') rgb(0,0,0) no-repeat;
    }
}
/*horizontal*/
@media (min-width: 560px) {
    body{
        background: url('../imgs/640x400.jpg') rgb(0,0,0) no-repeat;
    }
}
/*-------------TABLET--------------------------------------*/
/*vertical*/
@media (min-width: 768px) {
    body{
        background: url('../imgs/770x1050.jpg') rgb(0,0,0) no-repeat;
    }
}
/*horizontal*/
@media (min-width: 992px) {
    body{
        background: url('../imgs/1050x770.jpg') rgb(0,0,0) no-repeat;
    }
}

/*-------------PC--------------------------------------*/
@media (min-width: 1200px) {
    body{
       background: url('../imgs/1400x650.jpg') rgb(0,0,0) no-repeat;
       /* background: url('../imgs/Log-in.png') rgb(0,0,0) no-repeat;*/
    }
}
.container div.well.form_inicio{
   /* background-color: rgba(255,255,255,0.60); */
    border: 1px solid rgba(0,0,0,0.53);
    /*border-radius: 20px;*/ 
    text-align: center;
    /*float: right;*/
}
.black{
    background-color: #286090;
}
.verde{
    color: #0EAD38;
}
.rojo{
    color: #EC0000;
}
.naranja{
    color: #F77920;
}
.footer{
    position: absolute;
    bottom: 0;
    width: 100%;
}
.footer .img-responsive{
    margin: auto;
}
label i{
    width: 15px;
}

footer .img-responsive.alamo {
    margin: auto;
    width: 15%;
    margin-top: 1%;
}
.footer .img-responsive.arhe {
    margin: auto;
    width: 30%;
    margin-top: 1%;
    }